import React from 'react';
export default function VerticalSplitFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M156.85-389.31v-30.77h284.38v30.77zm0 149.31v-30.77h284.38V-240zm0-299.92v-30.77h284.38v30.77zm0-149.31V-720h284.38v30.77zM573.62-240v-480h229.76v480z" })));
}
